Subject: [IGSMAIL-2972]: USNO down 05 August
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Date: Tue, 08 Aug 2000 8:56:45 EDT

******************************************************************************
IGS Electronic Mail      08 Aug 05:57:02 PDT 2000      Message Number 2972
******************************************************************************

Author: Jim Ray

Forwarded message from Linda Nussear (NGS):

  The receiver at USNO stopped tracking at 00:01 UT on day 218 (AUG 5)
  and automatically started tracking again at 23:27 UT on the same
  day.  
  
  -Linda